[Unit]
Description=Turns a raspberry pi into an usb gadget
After=network.target
Documentation=https://sig.centos.org/automotive

[Service]
ExecStart=/usr/libexec/pi_gadget
Type=simple
Restart=on-failure

[Install]
WantedBy=multi-user.target

